[v-cloak] { display:none; }
.dropLangue{
	left:auto! important;
	margin-top: 0px;
	min-width: 34px;
    padding: 5px 4px;
 }
 .selected-language{
    color:black;
 }
 .comboLangueEntete{
    float: right;
    margin-top: 20px;   
    margin-right: 12px;
    font-family: Roboto !important;
    font-size: 19.92px !important;
    text-transform: uppercase;line-height: 1;

    display: inline-flex;
    align-items: baseline;
    color: white !important;
    gap: 8px;
}
 @media screen and (max-width: 1023px) {
    .dropLangue {
        position: relative;
        margin-top: 42px;
    min-width: 34px;
    float: revert;
    }
	.langues{		
		padding-left: 17px;
	}
	/*.dropdown .dropdown-menu .dropdown-item {
		padding: 10px 20px;
		width: auto;
	}
	.dropdown-item {
		display: block;
		width: 100%;
		padding: 3px 20px;
		clear: both;
		font-weight: normal;
		color: #373a3c;
		text-align: inherit;
		white-space: nowrap;
		background: none;
		border: 0;
	}*/
}
html {
    font-family:Nunito, sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    font-family: Nunito ,sans-serif !important;
    font-size: 16px;
    line-height: 1.42857143;
    color: #374649;
    background-color: #fff;
    margin: 0
}

.underline{
   
    text-decoration:underline
}
.linkTotal{
   
        color: #ED0000;
}
.linkTotal:focus
.linkTotal:hover{
   
    color: #ED0000;
    text-decoration: underline;
}
.btn-circle-NewStyle {
    font-family:Roboto, sans-serif;
	font-size:14px;
    width: 40px;
    height: 40px;
    text-align: center;
    padding: 6px 0;
   
    line-height: 2;
    border-radius: 20px;
	color: #fff;
    background-color: #ED0000;
    border-color: #ED0000;
}
.btn-circle-NewStyle:hover{
	color: #fff;
    background-color: #ED0000;
    border-color: #ED0000;
}
.btn-circle-NewStyle[disabled]{
	opacity: 1;
	color: #000;
    background-color: #fff;
    border-color: #ccc;	
}
.title-NewStyle{
	text-transform: uppercase;
    line-height: 1em;
    margin: 0 0 0.9em 0;
    font-size: 30px !important;
      font-family: Nunito,sans-serif !important;
    font-weight: normal;
    color: #374649;
    overflow: hidden;
}
.title-small-NewStyle{
	/*font-size: 1.35em;
	font-weight: 300;*/
	font-size: 18px !important;
    font-weight: normal !important;
    font-family:  roboto, sans-serif;
    line-height: 1em;
   /* margin: 0 0 0.9em 0;*/
	color: #374649;
}
.input-default-NewStyle{
	
    width: 100% !important;
    font-family: roboto light,sans-serif;
    font-weight: 300 !important;
    font-size: 1.6rem !important;
    color: #374649 !important;
    height: 4rem !important;
    padding-left: 1rem !important;
    padding-right: 1rem !important;
    background-color: #f7f9fa !important;
    border: none !important;
    border-radius: 1rem !important;
    line-height: 2rem;
    letter-spacing: .01rem !important;
    text-shadow: none !important;

	
}

.THvaleurmontantNet{
    background-color:#FFF;
    height: 51px;
    /*border-right: 1px solid #fff;*/
    letter-spacing: 0.000000em;
    text-align: center;
    font-size: 16px;
    text-indent: 0px;
    vertical-align: middle;
    padding: 0px;
    color: #374649;
    font-weight:bold
}
.white {
	
    color:#ffffff !important;
}
.input-default-NewStyle:focus {
			-moz-animation: focus 0.1s !important;
			-webkit-animation: focus 0.1s !important;
			-ms-animation: focus 0.1s !important;
			animation: focus 0.1s !important;
			/*background-color: f7f9fa;*/
			border-color: #000 !important;
            border:2px !important;
            text-shadow: none !important;

}
.labele {
	font-family: Nunito, sans-serif !important;
    font-weight: normal;
    font-size: 16px !important;
    color:#374649;
}
label {	
    font-family: Nunito, sans-serif !important;
    font-weight: normal;
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    /*font-weight: 700;*/
    color: #374649;
}
/******************************/
/* RESPONSIVE TABLE-NewStyle */
/******************************/
.center {
    margin: 0 auto;
    width: 80%;
  }
  .table-fluid-NewStyle {
      border-collapse: collapse;
      border-spacing: 2px 2px;
      border-color: #FFFFFF;
      font-family:Roboto, sans-serif;
      font-size: 16px;
      vertical-align: center !important;
  }
  .table-fluid-NewStyle tbody tr:nth-child(even){
      background-color: #FFF !important;
  }
  .table-fluid tbody tr:nth-child(even){
    background: #fFf;
}
  .table__wrapper {
    width: 100%;
  }
  .table__wrapper .table-fluid-NewStyle {
    width: 100%;
    max-width: 100%;
  }
  .table-fluid-NewStyle tr {
      background-color: #FFF !important;
    /*border-bottom: 1px solid #f0f0f0;*/
  }
  /*.table-fluid-NewStyle thead tr th:first-child {
    /* border-left: 1px solid #ED0000;
  }*/
  .table-fluid-NewStyle thead tr th {
    font-family: Roboto, sans-serif;
    font-size: 16px;
      font-weight: normal;
      font-size: 19px !important;
      
      border-bottom: 2px solid #f0f0f0;
      background-color: #ED0000;
      /*font-size: 16px;
      font-weight: normal;*/
      color: #FFFFFF;
      letter-spacing: 0.000000em;
      text-align: center;
      text-indent: 0px;
      vertical-align: middle;
      height: 28px;
      border: 0px;
      padding: 13px 13px;
      color: #fff;
      border-right: 1px solid #fff; 
  }
  .table-fluid-NewStyle thead tr th.novisible {
     background-color: #fff;
     border-color: #fff;
  }
  .table-fluid-NewStyle thead tr th.bordervisible {
     border-right:1px solid #ED0000 !important;
  }
  .table-fluid-NewStyle tbody tr td,th {
      border: 1px solid #F7F9FA;
      color:#374649;
  }
  .table-fluid-NewStyle thead th {
      border: 1px solid #fff;
  }
  .table-fluid-NewStyle td,
  .table-fluid-NewStyle th {
    padding: .5em;
  }
  .table-fluid-NewStyle th {
    text-align: left;
  }
  .table-fluid-NewStyle tbody tr th.index{
      width:90px;
  }
  .table-fluid-NewStyle tbody tr td.longColumn{
      width:200px;
  }
  @media screen and (max-width:991px) {
    .table-fluid-NewStyle {
      margin: 0 auto;
      width: 100%;
      border-spacing: 0;
    }
    .table-fluid-NewStyle thead {
      position: absolute;
      clip: rect(1px, 1px, 1px, 1px);
      padding: 0;
      border: 0;
      height: 1px;
      width: 1px;
      overflow: hidden;
         color: #FFFFFF;
    }
    .table-fluid-NewStyle tbody,
    .table-fluid-NewStyle tr,
    .table-fluid-NewStyle th,
    .table-fluid-NewStyle td {
      display: block;
      padding: 0;
      text-align: left;
      white-space: normal;
    }
    .table-fluid-NewStyle tr td,
    .table-fluid-NewStyle tr th {
      padding: 2em 1em;
      vertical-align: middle;
      overflow: hidden;
      position: relative;
      vertical-align: top;
      border: 1px solid #EDF0F1;
      border-top: none;
      width: 100%;
      white-space: normal;
    }
    .table-fluid-NewStyle th[scope="row"] {
      width: 100%;
      text-align: center;
      display: block;
      background-color: #ED0000;
      margin: 0 auto;
      padding: .5em 0;
      color:white;
    }
    .table-fluid-NewStyle tbody tr th.index{
          width:100%;
      }
    .table-fluid-NewStyle tbody tr td.longColumn{
          width:100%;
      }
    .table-fluid-NewStyle td[data-header]:before {
      content: attr(data-header);
      display: block;
      float: left;
      width: 50%;
      color: #374649;
      font-weight: bold;
      text-align: left;
    }
    .table-fluid-NewStyle td[data-header] > * {
      display: block;
      width: 50%;
      float: right;
      clear: right;
      padding-left: 1em;
      margin-top: 0;
    }
    .table-fluid-NewStyle td[data-header]:after {
      content: "";
      position: absolute;
      left: 0;
      top: 0;
      width: 50%;
      border-right: 1px solid #EDF0F1;
      padding-bottom: 200%;
      display: block;
    }
  }
  @media screen and (max-width: 600px) {
    .center {
      width: 100%;
    }
  }
  .inscription-form {
    max-width: 1170px !important;
    margin-right: auto !important;
    margin-left: auto !important;
    background-color:#FFF
}

 .style-1111-NewStyle{
	max-width: 500px; 
	margin:0 auto;
}
  .margin-top-15
{
    margin-top: 15px;
}
.margin-bottom-0
{
    margin-bottom: 0px;
}
.form-label-top
{
 
margin-bottom: 1.5rem !important;
    font-family: roboto medium, sans-serif !important;
    font-size: 1.9rem !important;
    line-height: 2.4rem !important;
    color: #374649 !important;
    font-weight: 500;
}


.input-form {
    width: 100%;
    display: inline-block;
    text-align: left;  
    position: relative;
    box-sizing: border-boxv!important;
    vertical-align: top !important;
    -webkit-appearance: none !important;
    padding-top: 5px !important;
    border: solid 1px #A6A6A6 !important; 
    font-family: roboto light, sans-serif !important;
    font-weight: 300 !important;
    font-size: 1.6rem !important;
    color: #374649 !important;
    height: 4rem !important;
    padding-left: 1rem !important;
    padding-right: 1rem !important;
    background-color: #f7f9fa !important;
    border: none !important;
    border-radius: 1rem !important;
    line-height: 2rem !important;
    letter-spacing: .01rem !important;
}

.titre-form-P1 {
    margin-bottom: 4.6rem !important;
    padding-bottom: 1rem !important;
    font-family: Nunito,
    sans-serif !important;
    color: #374649 !important;
    font-size: 4rem !important;
    font-weight: 400 !important;
    line-height: 1.1 !important;
    display: inline !important;
}
.titre-form-P2 {
    margin-bottom: 4.6rem !important;
    padding-bottom: 1rem !important;
    font-family: Nunito,
    sans-serif !important;
    color: #ed0000 !important;
    font-size: 4rem !important;
    font-weight: 400 !important;
    line-height: 1.1 !important;
    display: inline !important;
}
.div-messsage-error {
    background-color: #f7f9fa !important;
    color: #ed0000 !important;
    background-image: url(../img/message-20-error.png);
    border-color: #ed0000 !important;
    font-family: roboto,
    sans-serif !important;
    width: auto !important;
    font-size: 18px !important;
    border-radius: 1rem !important;
    background-position: left 10px center !important;
}
div.messages {
    background-position: 8px 8px !important;
    background-repeat: no-repeat !important;
    border: 1px solid !important;
    margin: 6px 0 !important;
    padding: 10px 10px 10px 50px !important;
}
.lib-champ-form {
    display: block !important;
    color: #374649 !important;
    font-family: roboto,
    sans-serif !important;
    font-size: 1.6rem !important;
    font-weight: normal !important;
    margin-top:0rem !important;
    line-height: 2rem !important;
    letter-spacing: .01rem !important;
    margin-bottom: .5rem !important;
}
.form-label-top {
    margin-bottom: 1.5rem !important;
    font-family: roboto medium,
    sans-serif !important;
    font-size: 1.9rem !important;
    line-height: 2.4rem !important;
    color: #374649 !important;
    font-weight: 500;
}



/* STYLE CHEKBOX RADIO*/
input[type="checkbox"],
input[type="radio"] {
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
    display: block;
    float: left;
    margin-right: -2em;
    opacity: 0;
    width: 1em;
    z-index: -1;
}
    input[type="checkbox"] + label,
    input[type="radio"] + label {
        text-decoration: none;	
        cursor: pointer;
        display: inline-block;
        font-size: 1em;
        font-weight: 400;
        padding-left: 2.4em;
        /*padding-right: 0.75em;*/
        position: relative;
    }
        input[type="checkbox"] + label:before,
        input[type="radio"] + label:before {
            -moz-osx-font-smoothing: grayscale;
            -webkit-font-smoothing: antialiased;
            font-family: FontAwesome;
            font-style: normal;
            font-weight: normal;
            text-transform: none !important;
        }

        input[type="checkbox"] + label:before,
        input[type="radio"] + label:before {
            background: rgba(255, 255, 255, 0.125);
            border-radius: 6px;
            border: solid 2px  #374649;
            content: '';
            display: inline-block;
            height: 1.35em;
            left: 0;
            line-height: 1.58125em;
            position: absolute;
            text-align: center;
            top: 0;
            width: 1.35em;
        }

    input[type="checkbox"]:checked + label:before,
    input[type="radio"]:checked + label:before {
        background: #ED0000 !important;
        border-width: 1px !important;
        border-color:  #FFFFFF !important;
        box-shadow: 0 0 0 1px #374649;
        
    }

    input[type="checkbox"]:focus + label:before,
    input[type="radio"]:focus + label:before {
        border-color:  #FFFFFF !important;
        box-shadow: 0 0 0 2px #374649;
    }

input[type="checkbox"] + label:before {
    border-radius: 6px;
}

input[type="radio"] + label:before {
    border-radius: 100%;
}

.stylville_select {

    width: 100%;
    display: inline-block;
    text-align: left;  
    position: relative;
    box-sizing: border-boxv!important;
    vertical-align: top !important;
    -webkit-appearance: none !important;
    padding-top: 5px !important;
   
    font-family: roboto light, sans-serif !important;
    font-weight: 300 !important;
    font-size: 1.6rem !important;
    color: #374649 !important;
    height: 4rem !important;
    padding-left: 1rem !important;
    padding-right: 1rem !important;
   
    border: none !important;
    border-radius: 1rem !important;
    line-height: 2rem !important;
    letter-spacing: .01rem !important;



    position:relative;
    overflow:hidden;
    background:#f7f9fa url(./imgv2/btn-select.png) no-repeat 95% 50%;
    /*background:#fff url(../bootstrap/img/icons-sfc32a724ec.png) 0 -1037px no-repeat 95% 50%;*/
    display:block;
   
   
}


.checkboxAbonnement .cr{
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: 0;
    width: 1em;
    height: 1em;
    float: left;
    margin-right: .5em;
}
.checkboxAbonnement .cr-Arab{
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: 0;
    width: 1em;
    height: 1em;
    float: right;
    margin-right: .5em;
    margin-left: 10px;
}

.cr {
    border-radius: 50%;
}
.cr-Arab {
    border-radius: 50%;
}

.checkboxAbonnement .cr .cr-icon{
    position: absolute;
    font-size: .8em;
    line-height: normal;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 8%;
    color: #ED0000;
    background-color: #ED0000;
}
.checkboxAbonnement .cr-Arab .cr-icon{
    position: absolute;
    font-size: .8em;
    line-height: normal;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: 8%;
    color: #ED0000;
    background-color: #ED0000;
}
.cr .cr-icon {
    margin-left: 0.04em;
}
.cr-Arab .cr-icon {
    margin-left: 0.04em;
}
.checkboxAbonnement label input[type="checkbox"] {
    display: none;
}

.checkboxAbonnement label input[type="checkbox"] + .cr > .cr-icon{
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}
.checkboxAbonnement label input[type="checkbox"] + .cr-Arab > .cr-icon{
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}
.checkboxAbonnement label input[type="checkbox"]:checked + .cr > .cr-icon{
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}
.checkboxAbonnement label input[type="checkbox"]:checked + .cr-Arab > .cr-icon{
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}

.checkboxAbonnement label input[type="checkbox"]:disabled + .cr{
    opacity: .5;
}
.checkboxAbonnement label input[type="checkbox"]:disabled + .cr-Arab{
    opacity: .5;
}


.lib-champ-form {
    color: #374649 !important;
     font-family: roboto light, sans-serif !important;
    font-weight: normal;
    text-align: left;
    font-size: 18px !important;
}
.sucess-label {
    color: #374649;
    line-height: 1.5em;
    font-family: Nunito ,sans-serif !important;
    font-size: 28px;
    font-weight: normal;
}


.lib-champ-form-arab {
    color: #374649 !important;
     font-family: roboto light, sans-serif !important;
    font-weight: normal;
    font-size: 16px !important;
}
.lib-champ-form-obligatoire {
  color: #374649 !important;
     font-family: roboto light, sans-serif !important;
    font-weight: normal;
    text-align: left;
    font-size: 12px !important;  
}
.form-label-Radio {
    display: inline-block;
    margin: 6px 0;
    /*padding-top: 10px;*/
    font-size: 22.56px !important;
    font-weight: normal !important;
    margin: 6px 0;
    width: auto;
     font-family: roboto light, sans-serif !important;
    
    color: #ED0000 !important;
    text-align: left;
    line-height: 1.12em;
}

.stylville_select select {
    position:relative;
    z-index:2;
    width:100%;
    -moz-opacity:0;
    opacity:0;
    filter:alpha(opacity=0);
    height:40px;}
.stylville_select .input_wrapper {
    position:absolute;
    z-index:1;
    left:0;
    top:0;
    width:80%;
    padding:0 17px 0 7px;
    font-size:15px;
    color:#374649
}
.stylville_select .input_wrapper input {
    width:100%;
    text-align:left;
    border:0;
    background:none;
    padding-top: 5px;
    padding-left: 7px;
 font-family: roboto light, sans-serif !important;
    font-weight: 300 !important;
   
}

#backtotop {
    display: none;
    width: 34px;
    /* A rigler selon votre image */
    
    height: 34px;
    /* A rigler selon votre image */
    
    bottom: 20px;
    cursor: pointer;
    display: none;
   
    position: fixed;
    right: 20px;
    text-indent: -9999px;
 
    z-index: 1;
    opacity: 0, 4;
}
.btt-background {
    width: 100%;
    height: 100%;
    /* background: #ED0000; */
    opacity: 0.4;
}
#backtotop:before {
    position: absolute;
    display: block;
    content: "";
    width: 34px;
    height: 34px;
    z-index: 2;
    background: url(./imgv2/button_return_top.png) no-repeat;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    opacity: 1;
}

.stylville_select:hover {
    
			-moz-animation: focus 0.1s !important;
			-webkit-animation: focus 0.1s !important;
			-ms-animation: focus 0.1s !important;
			animation: focus 0.1s !important;
			/*background-color: f7f9fa;*/
            border: solid 2px #000 !important; 
            padding-bottom: 2px;
            text-shadow: none !important;

}

.comboVille{
    border: solid 1px #374649 !important;
 background: #fff !important;
 -moz-opacity: 0 !important;
 
 padding-top: 10px !important;
 vertical-align: baseline !important;
 font-size:16px !important;
 color: #374649 !important;
 font-family: roboto light, sans-serif !important;
    font-weight: 300 !important;
}

.form-label-Radio {
    display: inline-block;
    margin: 6px 0;
    /*padding-top: 10px;*/
    font-size: 16px !important;
    font-weight: normal !important;
    margin: 6px 0;
    width: auto;
    font-family: roboto, sans-serif !important;
    
    color: #ED0000 !important;
    text-align: left;
    line-height: 1.12em;
}




.PoliceStepPaiement{
	font-size: 18px !important;
    font-weight: normal !important;
    font-family:  roboto, sans-serif;
    line-height: 1em;
    color: #374649;
}
.PoliceStepPaiement{
	font-size: 18px !important;
    font-weight: normal !important;
    font-family:  roboto, sans-serif;
    line-height: 1em;
    color: #374649;
}
.THmontantNet{
    background-color: #ED0000;
    height: 51px;
    font-family: Roboto, sans-serif;
    font-size: 16px;
    border-right: 1px solid #fff;
    letter-spacing: 0.000000em;
    text-align: center;
   
    font-weight: normal;
    text-indent: 0px;
    vertical-align: middle;
    padding: 0px;
    color: #fff !important;
}
.redtotal {
    color: #ed0000;
}
.margin-top-50 {
    margin-top: 40px !important;
}
.margin-top-30 {
    margin-top: 30px !important;
}
.padding-top-10 {
    padding-top: 10px !important;
}
.btn {
    text-align: center;
    border-radius: 80px !important;
    min-width: 14rem;
    background-color: #fff!important;
    color: #ed0000!important;
    font-weight: bold;
    font-size: 14px;
    font-family: roboto,
    sans-serif;
    text-decoration: none;
    min-height: 4rem;
    border: 1px solid #ed0000!important;
    padding: 12px 15px;
    float: right;
    height: 46px;
}
.btn:hover {
    background-color:#ed0000 !important;
    color:#fff !important;
    text-decoration: none !important;
    cursor: pointer;
}
.gristotal{
    Color : #374649 !important;
    font-family: roboto, sans-serif;
}

.dibpj{
    Color : #374649 !important;
    font-family: roboto, sans-serif !important;;
    font-size: 16px;
background-color: #FFF;
background-image: none;
background-position: 15px center;
background-repeat: no-repeat;

display: inline-block;
height: auto;
}
.dibpj a{
    color:#374649;
    text-decoration: underline;
}
.dibpj a:hover{
    text-decoration: underline;
    color:#ed0000;
}
.lib-total-gris {
Color : #374649;
font-family: roboto, sans-serif;
font-size: 18px;
font-weight: normal;
margin-top: 3.4rem;
line-height: 1.5;
letter-spacing: .01rem;
margin-bottom: .5rem;
}
.lib-total-red {
    Color : #ED0000;
    font-family: roboto, sans-serif;
    font-size: 18px;
    font-weight: normal;
    margin-top: 3.4rem;
    line-height: 20px;
    letter-spacing: .01rem;
    margin-bottom: .5rem;
    }
   
.imgV2 {
    width: 24px;
    height: 24px;
}
.Newstyle-01 {
    margin-right: 0;
    margin-left: 0;
}
.margin-right-15 {

    margin-right: -15px;
}
.margin-right20 {

    margin-right: 20px;
}

.Newstyle-02 {
    font-size: 7pt;
    font-family: Arial, sans-serif;
    background-image: initial;
    background-attachment: initial;
    background-size: initial;
    background-origin: initial;
    background-clip: initial;
    background-position: initial;
    background-repeat: initial;
}

.NewStyle-03 {
    max-width: 700px !important;
}

.Newstyle-04 {
    position: fixed !important;
    width: 100% !important;
    top: 0 !important;
    background-color: #fff !important;
    z-index: 1001 !important;
    padding-bottom: 1rem !important;
}
.style-1119-NewStyle {
    max-width: 748px;
    margin: 0px auto;
}
.floatnone{

    float: none !important;
    margin-top: 10px;
}

.floatleft{

    float:left;
}
.maxwidhth700
{
    max-width: 748px;
    margin: 0 auto;

}
.modal-content-msg {
  
    position: relative;
    background-color: white;
    margin: auto;
    padding: 10px;
    border: 1px solid #ed0000 !important;
    border-radius: 10px ;
    box-shadow: 0 4px 8px 0 rgba(0,
    0,
    0,
    0.2),
    0 6px 20px 0 rgba(0,
    0,
    0,
    0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.5s;
    animation-name: animatetop;
    animation-duration: 0.4s;
    border-radius: 10px;
    min-height:70px;
    width: 100%;
    height: auto;
    margin: 0px;  
    text-align: center;   
    font-size: 16px;   
    font-weight: bold;
    line-height: 1.42857143;
    vertical-align: middle;
    color:#ED0000 !important;;
 }
 
.margin-top-10
{
    margin-top: 10px;
}
.margin-top-0
{
    margin-top:0px;
}
.modal-msg {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 999999;
    /* Sit on top */
    width: 100%;
    /* Full width */
    position: fixed;
    width: 100%;
    bottom: 0;
    margin-left: 15px;
    margin-right: 0;
}

.titre-form-P2-NewStyle {
    margin-bottom: 4.6rem;
    padding-bottom: 1rem;
    font-family: Nunito,
    sans-serif;
    color: #ed0000;
    font-size: 4rem;
    font-weight: 400;
    line-height: 1.1;
    display: inline;
}
.titre-form-P1-NewStyle {
    text-transform: uppercase;
    margin-bottom: 4.6rem !important;
    padding-bottom: 1rem !important;
    font-family: Nunito,
    sans-serif !important;
    color: #374649 !important;
    font-size: 4rem !important;
    font-weight: 400 !important;
    line-height: 1.1 !important;
    display: inline;
}

.titre-form-P1 {
    text-transform: uppercase;
    margin-bottom: 4.6rem !important;
    padding-bottom: 1rem !important;
    font-family: Nunito,
    sans-serif !important;
    color: #374649 !important;
    font-size: 4rem !important;
    font-weight: 400 !important;
    line-height: 1.1 !important;
    display: inline;
}
.titre-form-P2 {
    
    text-transform: uppercase;
    margin-bottom: 4.6rem !important;
    padding-bottom: 1rem !important;
    font-family: Nunito,
    sans-serif !important;
    color: #ED0000 !important;
    font-size: 4rem !important;
    font-weight: 400 !important;
    line-height: 1.1 !important;
    display: inline;
}


.close-msg {
    color: #ED0000;
    float: right;
    font-size: 28px;
    font-weight: bold;
    
}
.close-msg:hover,
.close-msg:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
.txt-total-gris {
    Color : #374649 !important ;
    font-family: roboto, sans-serif;
    font-size: 16px;
    font-weight: normal;
    
    line-height: 1.5;
    letter-spacing: .01rem;
    margin-bottom: .5rem;
    }

    .stylized_select {position:relative;overflow:hidden;
        background:#f7f9fa
         url(./imgv2/btn-select.png) no-repeat 95% 50%;
        border-radius: 10px !important;
        display:block}
    .stylized_select select {position:relative;z-index:2;width:100%;-moz-opacity:0;opacity:0;filter:alpha(opacity=0);height:40px;}
    .stylized_select .input_wrapper {position:absolute;z-index:1;left:0;top:0;width:80%;padding:0 17px 0 7px;font-size:15px;
    color:#707173
    }
    .stylized_select .input_wrapper input {width:100%;
    text-align:center;
    border:0;
    
    background:none;
    }
    .STYLE-COMBO{
   	border: 1px solid #E7E7E7;
    background: #fff;
    -moz-opacity: 0;
    border-radius: 10px;
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
	font-size:16px;
    color: #707173;
}
.StyleLabel{
	font-size: 12px!important;
}
/***** Champs erreur **/
.error-label {
    color: #ED0000;
	font-size:16px;
}

/* STYLE CHEKBOX RADIO*/
input[type="checkbox"] {
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
    display: block;
    float: left;
    margin-right: -2em;
    opacity: 0;
    width: 1em;
    z-index: -1;
}
    input[type="checkbox"] + label {
        text-decoration: none;	
        cursor: pointer;
        display: inline-block;
        font-size: 1em;
        font-weight: 400;
        padding-left: 2.4em;
        padding-right: 0.75em;
        position: relative;
    }
        input[type="checkbox"] + label:before
       {
            -moz-osx-font-smoothing: grayscale;
            -webkit-font-smoothing: antialiased;
            font-family: FontAwesome;
            font-style: normal;
            font-weight: normal;
            text-transform: none !important;
        }

        input[type="checkbox"] + label:before
        {
            background: #f7f9fa;
            border-radius: 6px;
            border: solid 2px  #374649;
            content: '';
            display: inline-block;
            height: 1.65em;
            left: 0;
            line-height: 1.58125em;
            position: absolute;
            text-align: center;
            top: 0;
            width: 1.65em;
        }

    input[type="checkbox"]:checked + label:before
     {
        background: #ED0000;
        border-color: #ED0000;
        color: #ffffff;
        content: '\f00c';
    }

    input[type="checkbox"]:focus + label:before
     {
        border-color: #ED0000;
        box-shadow: 0 0 0 2px #ED0000;
    }

input[type="checkbox"] + label:before {
    border-radius: 6px;
}



/********************************************
LISTE ET TABLE 
/********************************************/
.tableDonnees {
	border-collapse: collapse;
    border-spacing: 2px 2px;
	border-color:#FFFFFF;
	font-family:Roboto, sans-serif;
	font-size:16px;
}
.tableDonnees thead tr th{
	background-color: #ED0000;
	font-size: 16px;
    font-weight: normal;
    color: #FFFFFF;
    letter-spacing: 0.000000em;
    text-align: center;
    text-indent: 0px;
    vertical-align: middle;
	height: 28px;
	border:0px;
	padding: 13px 13px;
    color: #fff;
    border-bottom: 1px solid #ED0000;
    border-right: 1px solid #fff;
	height: 40px;
}
.tableDonnees thead tr th.info {
    font-size: 16px;
    font-weight: normal;
    color: #FFFFFF;
    letter-spacing: 0.000000em;
    text-align: center;
    text-indent: 0px;
    vertical-align: middle;
    height: 28px;
    border: 0px;
    padding: 13px 13px;
    color: #fff;
    border-right: 1px solid #fff;
    height: 40px;
}
.tableDonnees thead tr th.info:last-child {
    border-right: none;
}
.tableDonnees  thead tr th:last-child {
    border-right: 2px solid #ED0000;
}
.tableDonnees  thead tr th:first-child {
    border-left: 1px solid #ED0000;
}
.tableDonnees thead tr th.transparent{
	background-color: #FFFFFF;
}
.tableDonnees tbody tr td.border-white{
	border:2px solid white;
}
.no-padding{
	padding-left:0px;
}
.padding-10{
	padding:10px;
}
.tableDonnees tbody tr td.obligatoire{
	color:red;
}
.tableDonnees tbody tr td{

	border:0;
    font-size: 16px;
    background-color: #EEE;
    /*text-indent: 8px;*/
    vertical-align: middle;
}
.tableDonnees tbody tr td.bold{
  font-weight: bold;
}
.colorer{
	   background-color: #E0E0E0;
	   border: 1px solid #FFFFFF;
}
.tableDonnees tbody tr td .border-white{
	   border: 1px solid #FFFFFF;
}
.tableDonnees   tbody tr td {
    background-color: #FFFFFF;
    color: #727274;
    border: 1px solid #727274;
}
.tableDonnees   tbody tr td.padding{
    padding: 16px 14px 15px 14px;
}
.tableDonnees   tbody  tr:nth-child(even) {
    background: #FFF;
}
.tableDonnees tbody tr td.suptransparent{
	background-color: #FFFFFF;
}
/* LIEN DANS UNE TABLE DES DONNEES */
.tableDonnees tbody tr td.StyleLienZrGauche {
    font-size: 12px;
    font-weight: bold;
    color: #004493;
    text-align: left;
    text-indent: 8px;
    vertical-align: middle;
}
.tableDonnees tbody tr td.StyleLienZrGauche:hover {
	text-decoration:underline;
}
.imgV2 {
    width: 24px;
    height: 24px;
}
.droite{
	text-align:right;
}
.pointer{
	cursor: pointer;
}
 

.wachcolor
{
	color:#fff  !important;
    background-color: #164194 !important;
    border-color: #164194 !important;
}
.wachcolor:hover
{
	color:#fff !important;
    background-color: #0065E3 !important;
    border-color: #0065E3 !important;
}
.wachlogo
{
	height: auto;
    width: auto;
}

.alink{
    font-family: Nunito ,sans-serif !important;
    font-size: 16px;
    cursor: pointer;
    color:#ED0000;text-decoration:none}
    a:focus,
.alink:hover{color:#ED0000;text-decoration:underline}
.alink:focus{outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}

.success-label-NewStyle{
    color: #374649;
    line-height: 1.5em;
    font-family: Nunito ,sans-serif !important;
    font-size: 24px;
    font-weight: normal;
}
.btn-circle {
    width: 40px !important;
    height: 40px !important;
    text-align: center;
    padding: 6px 0 !important;
    font-size: 14px;
    line-height: 1.65;
    border-radius: 20px;
	color: #fff !important;
    background-color: #ED0000 !important;
    border-color: #ED0000;
    font-family: Nunito ,sans-serif !important;
    font-weight: normal;
    float: none !important;
    min-width: 0 !important;
}
.btn-circle:hover{
	color: #fff !important;
    background-color: #ED0000 !important;
    border-color: #ED0000 !important;
}
.btn-circle-disabled{
	opacity: 1;

    color: #374649 !important;
    background-color: #FFF !important;
    border-color: #374649 !important;
}
.p-step {
    font-family: Nunito ,sans-serif !important;
    font-size: 16px;
    color:"#374649" !important;
}

@media screen and (max-width: 479px) {
    .p-step{
        display: none
    }   
}

.form-label-etape{
    display: inline-block;
    margin: 6px 0;
    font-weight: normal;
    margin: 6px 0;
    width: auto;
    font-weight: normal;
   font-family: Nunito ,sans-serif !important;
    font-size: 20px;
    color: #374649;
    text-align: left;
    line-height: 1.12em;
}
.form-label {
    color: #374649;
}

.form-label-nbre-carte{
    display: inline-block;
    margin: 6px 0;
    /*padding-top: 10px;*/
    font-size: 16.56px;
    font-weight: normal;
    margin: 6px 0;
    width: auto;
    font-family: Nunito ,sans-serif !important;
    color: #374649;
    text-align: left;
    line-height: 1.12em;
}

.form-label-type-carte{
    display: inline-block;
    margin: 6px 0;
    font-size: 19.56px !important;
    font-weight: normal;
    margin: 6px 0;
    width: auto;
     font-family: Nunito ,sans-serif !important;
    color: #374649;
    text-align: left;
    line-height: 1.12em;
}

.form-label-option-carte{
    display: inline-block;
    margin: 6px 0;
    font-size: 18px !important;
    font-weight: normal;
    margin: 6px 0;
    width: auto;
    font-family: Nunito ,sans-serif !important;
    color: #374649;
    text-align: left;
    line-height: 1.12em;
}

.form-label-mode-paiement{
    display: inline-block;
    margin: 6px 0;
    font-size: 19.56px !important;
    font-weight: normal;
    margin: 6px 0;
    width: auto;
     font-family: Nunito ,sans-serif !important;
    color: #374649;
    text-align: left;
    line-height: 1.12em;
}

.register-switch-label-adresse{
    font-family: Nunito ,sans-serif !important;
    font-size: 20px;
    font-weight: normal;
}

.register-switch-label-recap{
    font-family: Nunito ,sans-serif !important;
    font-size: 20px;
    font-weight: normal;
}

.register-switch-label-recap-montant{
     font-family: Nunito ,sans-serif !important;
    font-size: 20px;
    font-weight: normal;
    color :#fff !important;
}

.register-switch-label-frais{
     font-family: Nunito ,sans-serif !important;
    font-size: 20px;
    font-weight: normal;
}
.label-condition-abonnement {
    padding-right: 0.25em !important;
    font-size:20px !important;
    font-family: Nunito ,sans-serif !important;
}
.div-lib-champ-form-obligatoire{
  text-align: center;  
}
.div-lib-champ-form-obligatoire-arab{
    text-align: right;   
}
.margin-top-20
  {
      margin-top: 20px;
  }


  
/**** CHECKBOX TYPE CARTE WASH ******/
.TypeCarteChecbox:checked,
.TypeCarteChecbox:not(:checked) {
    position: absolute;
    left: -9999px;
}
.TypeCarteChecbox:checked + label,
.TypeCarteChecbox:not(:checked) + label{
    position: relative;
    padding-left: 18px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
.TypeCarteChecbox:checked + label:before,
.TypeCarteChecbox:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 5px;
    width: 14px;
    height: 14px;
    border: 1px solid #666;
    /*border-radius: 100%;*/
    border-radius: 0 !important;
    background: #fff;
}
.TypeCarteChecbox:checked + label:after,
.TypeCarteChecbox:not(:checked) + label:after {
    content: '';
    color:#ED0000;
    width: 10px;
    height: 10px;
    background: #ED0000;
    position: absolute;
    top: 7px;
    left: 2px;
    /*border-radius: 100%;*/
    border-radius: 0 !important;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    background-image:'';
  background-position: left center;
  background-size: 10px 10px;
}
.TypeCarteChecbox:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.TypeCarteChecbox:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.TypeCarteChecbox:checked + label:before, input.TypeCarteChecbox:checked + label:before {
    background: white !important;
    border-color: #374649 !important;
    color: #ffffff!important;
    content: ''!important;
}

.TypeCarteChecbox:checked + label:before {
    background: #FFFFFF;
    border-color: #ED0000;
    color: #374649;
    content: '';
}

input.TypeCarteChecbox:focus + label:before{
    background: #FFFFFF;
    border-color: #666;
    color: #666;
    content: '';
    border-color: #666;
    box-shadow: 0 0 0 2px #666;
}
input[type="checkbox"].TypeCarteChecbox:focus + label:before{
    background: #ffffff;
    border-color: #666;
    box-shadow: 0 0 0 2px #666;
    content: '';
}
.text-center{
    text-align: center !important;
}
input[type="checkbox"].TypeCarteChecbox:focus, .TypeCarteChecbox:checked{
    background: #ffffff;
    border: solid 2px #666; 
    border-color: #666;
    box-shadow: 0 0 0 2px #666;
    content: '';
}
.success-label{
    color: #374649;
    line-height: 1.5em;
    font-family: Roboto, sans-serif !important;
    font-size: 26px;
    font-weight: normal;
}
.style-35031 {
    color: #ED0000;
}

.style-35031:hover {
    color: #ED0000;
    text-decoration-color: #ED0000;
}
.style1{
     margin-left: 14px; 
     color: #ED0000;
    font-size: 14px;
    font-style: italic;
}
.checkboxTypeCarte label input[type="checkbox"]:checked + .cr{
    position: relative;
    display: inline-block;
    border: 3px solid #374649; ;
    border-radius: 0;
    width: 1em;
    height: 1em;
    float: left;
    margin-right: .5em;
}
.checkboxTypeCarte label input[type="checkbox"]:checked + .cr .cr-icon{
    content: '';
    color:#ED0000;
    width: 10px;
    height: 10px;
    background: #ED0000;
    position: absolute;
    top: 1px;
    left: 2px;
    /*border-radius: 100%;*/
    border-radius: 0 !important;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    background-image:'';
  background-position: left center;
  background-size: 10px 10px;
}

.text-transform-none{
text-transform:none;
 }